Hi there please can sombody help me as a newbi , i've install a new Image on my VU+Solo SE
(openPli 8.1 ) which CCcam version fits with OpenPli 8.1?
Thanks in advance
C.